Search found 3 matches

Return to advanced search

PilzAdam wrote:You need a version of minetest_game from Fri Jan 4 21:55:31 2013 +0100 or later.



Thank you :D
by Mattystefa
Sun Feb 03, 2013 19:33
 
Forum: Problems
Topic: [ServerProblem] Crash with glooptest
Replies: 4
Views: 659

PilzAdam wrote:What version of Minetest do you use?


I use 0.4.4 compilate on server because in apt where isn't the last version.
by Mattystefa
Sun Feb 03, 2013 01:53
 
Forum: Problems
Topic: [ServerProblem] Crash with glooptest
Replies: 4
Views: 659

[ServerProblem] Crash with glooptest

Hi, i'm new. I've very problem with my local server of minetest. When i'm run server program, in ubuntu 12.10 64bit, after 2 o 3 minutes i've this error: 15:03:12: ERROR[EmergeThread]: ERROR: An unhandled exception occurred: LuaError: error: ...mods/minetest/glooptest/glooptest/ore_module/api.lua:52...
by Mattystefa
Sat Feb 02, 2013 14:13
 
Forum: Problems
Topic: [ServerProblem] Crash with glooptest
Replies: 4
Views: 659

Return to advanced search